* {
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  
  margin: 0;
  block-size: 100vh;
  background-color: steelblue;

  overflow: hidden;
}

.empty {
  margin: 10px;
  inline-size: 150px;
  block-size: 150px;

  border: solid 3px black;
  background-color: white;
}

.fill {
  background-image: url('https://source.unsplash.com/random/150x150');
  inline-size: 145px;
  block-size: 145px;
  cursor: pointer;
}

.hold {
  border: solid 5px #ccc;
}

.hovered {
  border-style: dashed;
  border-color: white;
  background-color: #333;
}


@media (max-width: 800px) {
  body {
    flex-direction: column;
  }
}